﻿.hdrs1{font-size:14pt; font-family:Arial Black; color:#49574d}
.fmstps{font-size:10pt; font-family:Arial Black; color:#56946a}
.fmn{font-size:12pt; font-family:Arial Black; color:#646d66; cursor: pointer}
.edf{font-size:8pt; font-family:verdana; background-color:#ffffff; border-width:1px;border-color:#a7b5ab;border-style:solid}
.hcat{font-size:8pt; font-family:verdana; font-weight:bold; color:#47554d; text-align:left }
.msgh{background-color:#e3e9e4; border-right-color:#a7b5ab;  border-right-width:1px; border-right-style:solid;border-bottom-color:#a7b5ab;  border-bottom-width:1px; border-bottom-style:solid;}
.ffm{background-color:#e3e9e4;}
.ffmb{background-color:#e3e9e4;border-color:#a7b5ab;  border-width:1px; border-style:solid}
.ffmb_dark{background-color:#C1CEC4;border-style:none}
.msrw{border-top-color:#a7b5ab;  border-top-width:1px; border-top-style:solid}
.tAtt{background-color:#ffffff;border-color:#6591cd;  border-width:1px; border-style:solid}
.seek{background-color:#feee39;}
.msgr{border-bottom-color:#a7b5ab;  border-bottom-width:1px; border-bottom-style:solid;}
.mlink{cursor: pointer;font-size:7pt; font-family:verdana; color:#949d96; vertical-align:bottom; text-align:right }
.sls{cursor: pointer}
.slse{cursor: pointer; text-decoration:underline}
  .rw2{border-top: #cbd7cf 1px solid;}
  .rw2:hover{ background-color:#e9f4ed; cursor:pointer}